* {
		box-sizing: border-box;
}

html {
	font-size: 62.5% !important; /* force rem as 10px based */
}

html, body {
		height: 100%;
}

body {
		display: flex;
		flex-direction: column;
}

body, main {
		font-family: 'Roboto', "Helvetica", "Arial", sans-serif;
		background-color: #fafafa;
}

.nav, .mdl-mini-footer {
		background-color: #22579b;
}

footer .-credits a {
		color: white;
		text-decoration: none;
}

footer .-credits {
		font-size: .85em;
		color: rgba(255, 255, 255, .4);
}

.mdl-layout__header-row {
		padding: 10px;
}

.location-root-box {
		padding: 20px;
}


/* Flex sticky footer changes */

main {
		display: flex !important;
		flex-direction: column;
		justify-content: space-between;
}

.mdl-layout__drawer {
		overflow-x: hidden !important;
}

article {
		width: 100%;
		flex: 0 0 auto;
}

footer {
		flex: 0 0 auto;
}


/* Flex sticky footer changes - end */


/*
.nav .row-one {
		margin: 5px 0;
}
*/


/* Remove student portal button on iphone 5 screens */

.mdl-layout__header-row .mdl-navigation__link.stu-btn {
		display: none;
}

@media (min-width: 370px) {
		.mdl-layout__header-row .mdl-navigation__link.stu-btn {
				display: block;
		}
}

.nav .row-one .logo-desktop {
		width: 260px;
		display: none;
		margin-left: 65px;
}

.nav .row-one .logo-mobile {
		width: 100px;
		display: block;
		margin-left: 45px;
}

.mdl-navigation button.mdl-button {
		background-color: #FFFFFF;
		color: #22579b;
}

.mdl-layout__tab-bar {
		height: 48px;
		padding: 0;
		width: 100%;
}

.mdl-layout.is-upgraded .mdl-layout__tab.is-active {
		color: rgb(34, 87, 155);
}

.mdl-layout__tab .mdl-layout__tab-ripple-container .mdl-ripple {
		background-color: rgb(34, 87, 155);
}

.mdl-layout__tab-bar {
		overflow-x: hidden;
		/* IE fix */
}

.mdl-layout__tab-bar-button, .nav .mdl-layout__tab-bar, .nav .mdl-layout__tab-bar a, .mdl-layout__tab-bar-button.is-active {
		background-color: #FFFFFF;
		color: rgba(34, 87, 155, .8);
}

.mdl-layout__tab-bar-button {
		display: none !important;
}

main header .background {
		background: url('/content/upload/2017/01/24/e4c6-1/IMG_4430.jpg') no-repeat center;
		background-size: cover;
		display: flex;
		flex-direction: column;
}

main header .background .header-text {
		flex: 1 0 auto;
		color: #FFFFFF;
		padding: 0 20px;
		display: flex;
		align-items: flex-end;
		background-color: rgba(0, 0, 0, 0.5);
}

.letter .letter-text {
		background-color: rgba(39, 50, 56, 1);
		color: #FFFFFF;
		padding: 15px;
}

.letter .letter-image .letter-image-ctn {
		background-size: cover;
		background-repeat: no-repeat;
		height: 220px;
		width: 100%;
}

/*Contact Us*/

.mdl-list__item--two-line {
		height: 78px;
}

.school-info {
		max-width: 1200px;
		margin: 30px auto;
		padding: 20px;
}

.school-info header {
		background: url('/../images/google-maps.png') center center no-repeat;
		background-size: cover;
		color: #000000;
		height: 200px;
		padding: 10px;
		align-items: flex-end;
		display: flex;
}

.school-info header h3 {
		margin: 0;
}

.contacts {
		margin: 0 auto;
		max-width: 1200px;
		justify-content: center;
}

.contacts .mdl-card__title {
		background: url('/../images/keth.png') top center no-repeat;
		background-size: cover;
		height: 250px;
		color: #FFFFFF;
}

.contacts .mdl-card .mdl-list {
		margin: 0;
}

.info-block span {
		display: block;
}

.info-block {
		display: flex;
}

.info-block .info-icon {
		padding-right: 16px;
}

span.info_detail, .school-info .material-icons {
		color: #757575;
}

.contacts .contact_info {
		padding: 0;
		width: 100%;
}

.contacts .contact_header {
		text-align: center;
}

main header .background .header-text p {
		font-size: 1.1em;
		max-width: 1200px;
}

main header .wnotices {
		background-color: rgba(39, 50, 56, 1);
		padding: 10px 0;
		overflow-y: auto;
		overflow-x: hidden;
		/*min-height:500px;
		height:500px;*/
}

main header .wnotices h3, main header .wnotices p, main header .wnotices h5 {
		color: #FFFFFF;
		text-align: center;
		text-transform: uppercase;
		margin: 0;
}

header .mdl-layout__tab-bar-container {
		display: none;
}

.values h3 {
		margin-top: 40px;
		font-weight: medium;
		text-align: center;
}

.values ul {
		list-style-type: none;
		padding: 0;
}

.values ul li {
		font-size: 1.4em;
		font-weight: lighter;
		text-align: center;
}

.weeknotices {
	padding: 5px 0 0 0;
}

.weeknotices .mdl-card {
	width: 100%;
}

@media(min-width: 480px) {
	.weeknotices .mdl-card {
		width: 83.3333%;
	}
}

.weeknotices > p {
    margin-top: 10px !important;
}

.weeknotices .mdl-card--border {
	border-top: 1px solid rgba(0,0,0,.1);
}

.weeknotices .mdl-card__supporting-text {
	width:100%;
}

.weeknotices .-label {
		float: left;
		min-width: 25%;
		font-weight: bold;
}

.weeknotices .-eventgroup .-items {
	float: left;
	border-left: 1px solid rgba(0,0,0,.1);
	margin-left: .5em;
	padding-left: .5em;
	width: 65%;
}

.weeknotices .-event {
	margin-top: 0.6rem;
}

.weeknotices :first-child.-event {
	margin-top: 0;
}

.weeknotices .-event.-important {
	color: rgb(211, 47, 47);
	font-weight: bold;
}

.weeknotices .-event.-important > a {
	font-weight: bold;
}

.weeknotices .mdl-card, .dailynotices .mdl-card, .print-opts {
		margin: 5px auto;
		min-height: 0;
}

.dailynotices .mdl-card, .print-opts {
		width: 97%;
}

.dailynotices .mdl-card .mdl-card__supporting-text {
		display: none;
		padding: 0 0 15px 0;
}

.dailynotices .mdl-card .mdl-card__supporting-text ul {
		padding: 0 35px;
		margin: 0;
}

.dailynotices .mdl-card.open .mdl-card__supporting-text {
		display: block;
}

.dailynotices .mdl-card .mdl-card__title {
		justify-content: space-between;
		cursor: pointer;
}

.dailynotices .mdl-card .mdl-card__title-text {
		font-size: 1.2em;
}

.social-bar {
		/*min-height: 60px;
		height: 60px;*/
		text-align: center;
		line-height: 60px;
}

.social-bar h5 {
		margin: 0;
		padding: 22px 0px 11px 0;
}

.social-bar a .social-bar-links {
		display: inline-block;
		margin: 0 1.5rem;
}

.social-bar a .social-bar-links i {
		color: #22579b;
}

.notice-title {
		font-weight: bold;
		margin: 0;
}

/* Content */

article header {
		height: 15rem;
		background-color: #90A4AE;
		background-size: cover;
}

article .-subpages {
		border-left: 5px solid #22579b;
		padding-left: 16px;
}

article .-subpages .-item {
		padding-bottom: 5px;
}

article header .header-content {
		background-color: rgba(0, 0, 0, 0.5);
		height: 100%;
		width: 100%;
		display: flex;
		align-items: flex-end;
		justify-content: flex-start;
}

article header .header-content h1 {
		margin: 1.5rem auto;
		color: #FFFFFF;
		padding: 0 8px;
}

article header .header-content .-edit {
		display: inline;
}

article header .header-content .-edit a {
		color: white;
}

article .content-text {
		margin: 20px auto;
}

article .content-text p
, article .content-text ol
, article .content-text ul
, article .content-text table
, article .content-text q {
	font-size: 1.6rem;
	line-height: 3rem;
	color: rgba(0, 0, 0, .7);
}

article .content-text h2 {
		font-size: 1.4em;
		color: rgba(0, 0, 0, .7);
}

.mdl-list__item {
		font-size: 12px;
}

.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-sub-title {
		font-size: 11px;
}

.mdl-list__item .mdl-list__item-primary-content .mdl-list__item-icon {
		margin-right: 22px;
}

.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-icon {
		display: none;
}

/* Media Queries */

@media(min-width: 500px) {
		main header .background .header-text {
				text-align: left;
		}
		.mdl-list__item {
				font-size: 13px;
		}
		.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-sub-title {
				font-size: 12px;
		}
		.nav .row-one .logo-desktop {
				display: block;
		}
		.nav .row-one .logo-mobile {
				display: none;
		}
		.values {
				margin: 55px 0;
		}
		.weeknotices {
				padding: 0;
		}
		.mdl-list__item .mdl-list__item-primary-content .mdl-list__item-icon {
				margin-right: 30px;
		}
		.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-icon {
				display: block;
		}
		.letter .letter-image .letter-image-ctn {
				height: 400px;
		}
}

@media (min-width: 880px) {
		main header .home-inner-div {
				height: 700px;
		}
		main article .letter, .letter .letter-image {
			height: 700px;
		}
		.values ul {
				display: flex;
				justify-content: center;
		}
		.values ul li {
				font-size: 1.4em;
				font-weight: lighter;
				display: inline;
		}
		.values ul li:not(:first-child):before {
				content: "-";
				padding: 0 15px;
		}
		header .mdl-layout__tab-bar-container {
				display: block;
		}
		main header .background .header-text div {
				padding: 72px;
		}
		.letter .letter-image .letter-image-ctn {
				height: 100%;
		}
		main header .background .header-text {
		background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0.65) 82%);
		background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0.65) 82%);
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 52%, rgba(0, 0, 0, 0.65) 82%);
	}

	.enhance-drawer-icon .mdl-layout__drawer-button {
		clip-path: circle(40% at 50% 50%);
		background-color: rgba(255,255,255,0.08);
		transition: .3s ease;
	}

	.enhance-drawer-icon .mdl-layout__drawer-button:hover {
		color: #22579b;
		background-color: #fff;
	}
	.enhance-drawer-icon.-menu .mdl-layout__drawer-button {
		text-align: left;
		padding: 0 12px;
		padding-right: 100px;
		clip-path: none;
		border-radius: 2px;
		background-color: inherit;
	}
	.enhance-drawer-icon.-menu .mdl-layout__drawer-button:hover {
		background-color: #fff;
	}
	.enhance-drawer-icon.-menu .mdl-layout__header-row>a.-logo {
		margin-left: 136px;
	}
	.enhance-drawer-icon.-menu .mdl-layout__drawer-button:after {
		display: block;
		content: 'Menu';
		position: absolute;
		left: 48px;
		top: 0;
		line-height: 48px;
		font-weight: lighter;
		font-family: "Roboto","Helvetica","Arial",sans-serif;
		font-size: 20px;
		letter-spacing: .02em;
		box-sizing: border-box;
	}

	.enhance-drawer-icon.-menu .row-one .logo-desktop {
		margin-left: 0;
	}
	.enhance-drawer-icon.-menu .row-one .logo-mobile {
		margin-left: 0;
	}

}

@media(min-width: 1200px) {
		.mdl-list__item {
				font-size: 14px;
		}
		.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-sub-title {
				font-size: 13px;
		}
}

@media (min-width: 1800px) {
		.mdl-list__item {
				font-size: 17px;
		}
		.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-sub-title {
				font-size: 14px;
		}
		.mdl-list__item .mdl-list__item-primary-content .mdl-list__item-icon {
				margin-right: 32px;
		}
		header .home-inner-div {
				height: 74vh;
		}
		.values {
				height: 8vh;
		}
}

.mdl-list__item--two-line .mdl-list__item-primary-content .mdl-list__item-icon {
		margin-bottom: 45px;
}

.mdl-list__item--two-line {
		height: 115px;
}

.mdl-mini-footer__right-section a {
		text-decoration: none;
}

.social-icons {
		font-size: 2em;
		display: inline-block;
		margin-right: 10px;
		color: #90A4AE;
		transition: color 0.5s;
}

.social-icons:hover {
		color: #FFFFFF;
}

.hidden {
		display: none;
}

.notice-count {
		background-color: #22579b;
		border-radius: 50%;
		margin-left: 5px;
		min-width: 13px;
		padding: 5px;
		color: white;
		font-weight: 500;
		text-align: center;
		font-size: 12px;
		height: 100%;
}

.tauhara-print {
		display: none;
}


/* mdDateTimePicker overrides */

.mddtp-picker .mddtp-picker__header, .mddtp-picker__cell--selected, .mddtp-picker__body .mddtp-picker__viewHolder .mddtp-picker__grid span.mddtp-picker__cell--selected {
		background-color: #22579b !important;
}

.mddtp-picker__body .mddtp-picker__viewHolder .mddtp-picker__grid .mddtp-picker__tr span.mddtp-picker__cell:hover {
		background-color: rgb(68, 138, 255) !important;
}

.mddtp-button {
		color: rgb(68, 138, 255) !important;
}

.mddtp-button:hover, .mddtp-picker__years .mddtp-picker__li--current, .mddtp-picker__body .mddtp-picker__viewHolder .mddtp-picker__grid span.mddtp-picker__cell--today {
		color: #22579b !important;
}

.mddtp-picker__body .mddtp-picker__viewHolder .mddtp-picker__grid span.mddtp-picker__cell--today:hover, .mddtp-picker__body .mddtp-picker__viewHolder .mddtp-picker__grid span.mddtp-picker__cell--selected {
		color: white !important;
}

.mddtp-picker__left {
		background-image: url('/images/ic_keyboard_arrow_left_black_24px.svg') !important;
}

.mddtp-picker__left.mddtp-button--disabled {
		background-image: url('/images/ic_keyboard_arrow_left_black_disabled_24px.svg') !important;
}

.mddtp-picker__right {
		background-image: url('/images/ic_keyboard_arrow_right_black_24px.svg') !important;
}

.mddtp-picker__right.mddtp-button--disabled {
		background-image: url('/images/ic_keyboard_arrow_right_black_disabled_24px.svg') !important;
}

ol.enrolment-list > li {
	padding: 1.5rem;
}

ol.enrolment-list table {
	width: 100%;
	padding: 2rem;
}